.product-title {
    margin: 30px auto 10px;
    text-align: center;
}

.login-portal.layout {
    background: #fae9df !important;
}

.product-title .logo-center {
    width: 100px;
    height: auto;
    margin-bottom: 0;
}

.product-title .product-title-center {
    margin-top: 16px;
    margin-bottom: 0;
    font-size: 20px;
    color: #e68565;
    font-weight: bold;
}

main.center-segment {
    margin-top: 10px !important;
}

.segment-form button.primary {
    width: 100%;
}

.center-segment h3.login-title {
    font-weight: bold;
    color: #e68565;
}

.ui.form input:not([type]), .ui.form input[type=date], .ui.form input[type=datetime-local], .ui.form input[type=email], .ui.form input[type=file], .ui.form input[type=number], .ui.form input[type=password], .ui.form input[type=search], .ui.form input[type=tel], .ui.form input[type=text], .ui.form input[type=time], .ui.form input[type=url] {
    font-family: -apple-system, BlinkMacSystemFont, Segoe WPC, Segoe UI, HelveticaNeue-Light, Ubuntu, Droid Sans, sans-serif, font-wso2, 'Helvetica Neue', Arial, Helvetica, sans-serif;
    margin: 0;
    outline: 0;
    -webkit-appearance: none;
    tap-highlight-color: rgba(255, 255, 255, 0);
    line-height: 1.21428571em;
    padding: .67857143em 1em;
    font-size: 1em;
    background: #fff;
    border: 1px solid #e68565;
    color: rgba(0, 0, 0, .87);
    border-radius: 3px;
    box-shadow: 0 0 0 0 transparent inset;
    transition: color .1s ease, border-color .1s ease;
}

.segment-form .login-button {
    background: #e68565 !important;
}
